/*
    Pagination
*/
.page-numbers {
    display: inline-flex;
    padding: 0.5em 0.7em;
    border: 1px solid $gallery;
    border-radius: 5px;
    color: $eastern-blue;
    transition: 0.5s ease all;

    &.current {
        background: $eastern-blue;
        border-color: $eastern-blue;
        color: $white;
    }

    &:hover {
        background: $white;
        color: $eastern-blue;
    }
}